.content-section{
    gap: 100px !important;
}
.content-section > *{
    width: 100% !important;
}
.content-section .content > *:not(ul){
    padding-left: 45px;
    display: block;
}
.content-section .content > span.orange:not(:first-child){
    margin-top: 60px;
    display: block;
}
.content-section .content h2{
    margin-top: 0;
}
.content-section .content a{
    color: var(--orange);
}



/*------------------------------------*\
# ARTICLE SLIDER SECTION
\*------------------------------------*/

.article-slider-section > .flex{
    align-items: center;
}
.article-slider-section .nav-button-container{
    margin: none;
    position: absolute;
}